\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{6}

\Problem{%
Draw the normal force, shear force, and moment diagrams for the frame structure, subject to a non-uniform temperature change and a prescribed support settlement at joint $\bf 3$. Assume the supports at $\bf 1$ and $\bf 3$ are fixed and $\bf 2$ is a fixed joint. 

Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, $A = 7.5 \cdot 10^3$~mm$^2$, $I = 225 \cdot 10^6$~mm$^4$ and height of the beams $h = 500$~mm.
%
\begin{center}
    \def\svgwidth{.4\textwidth}
    \input{figures/06.pdf_tex}    
\end{center}
%
Solve the problem using hand calculations, employing the general displacement method, and check individual steps and values using the Edubeam application (particularly for the inclined member, using the available stiffness matrix). The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution to the system (you can you also use the Edubeam solution and check that it satisfies the governing equations),
\item The values of the relevant end forces,
\item Diagrams of non-zero normal forces for the entire structure,
\item Determine the external reactions and check that they satisfy all three global equilibrium conditions.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
%
}{481}

\References

\Request

\end{document}
